.css_nrodoc_label, .css_nrodoc_label span{ }
.css_nrodoc_label span  span{line-height:1.5;}
.css_nrodoc_line, .css_nrodoc_line >span{ }
.css_nrodoc_line span  span{line-height:1.5;}
.css_nrodoc_obj, .css_nrodoc_obj span{ }
.css_nrodoc_obj span  span{line-height:1.5;}
.css_apellido_label, .css_apellido_label span{ }
.css_apellido_label span  span{line-height:1.5;}
.css_apellido_line, .css_apellido_line >span{ }
.css_apellido_line span  span{line-height:1.5;}
.css_apellido_obj, .css_apellido_obj span{ }
.css_apellido_obj span  span{line-height:1.5;}
.css_nombre_label, .css_nombre_label span{ }
.css_nombre_label span  span{line-height:1.5;}
.css_nombre_line, .css_nombre_line >span{ }
.css_nombre_line span  span{line-height:1.5;}
.css_nombre_obj, .css_nombre_obj span{ }
.css_nombre_obj span  span{line-height:1.5;}
.css_mail_label, .css_mail_label span{ }
.css_mail_label span  span{line-height:1.5;}
.css_mail_line, .css_mail_line >span{ }
.css_mail_line span  span{line-height:1.5;}
.css_mail_obj, .css_mail_obj span{ }
.css_mail_obj span  span{line-height:1.5;}
